*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img{
    border-radius: 10px;
}




@font-face {
    font-family:AROneSans ;
    src: url(AROneSans.TTF);
}
h1,h2,h3,h4,h5,h6{
    font-family:AROneSans !important;

}

/*================about===============*/
#about{
    box-sizing: border-box;
    color: #000;
}
#about .row{
    margin: 20px 10px;
}
/* #about .container1 .row{
    margin: 20px 10px;
    padding: 10px 20px;
  
} */
#about .container1{
    padding-bottom: 20px;
}
#about .container2{
    padding-bottom: 20px;
}
#about .container3{
    padding-bottom: 20px;
}

#about .container1 .row .content{
    background-color: #084b81;
    padding: 30px;
    border-radius: 20px;
}


#about .container1 .row .about_img img{
    box-shadow: 1px 1px 20px -2px black;
    border-radius: 20px;
    display: inline;

}
#about .container2 .row{
    margin: 20px 0px;

}
#about .container3 .row{
    margin: 20px 0px;
}
#about .container3 .row .about_md{
    background-color: #084b81;  
    border-radius: 10px;
    margin: 20px 0px;
}
#about .container3 .about_md img{
    width: 200px;
    height: 200px;
    margin: 0px;
   
 }
#about .container3 .about_md .md_content{
    margin-left: 60px;
    margin-top: 40px;
   
}

#about .container3 .about_md .md_content ul li{
    font-size: 18px;
}
#about .container2 .row .content{
    width: 46%;
    padding: 10px 20px;
    margin: 0px 20px;
    border: 2px solid silver;
    box-shadow: 1px 1px 10px  black;
    border-radius: 10px;
}
#about .container2 .row .content img{
    box-shadow: 1px 1px 17px -2px black;
    border-radius: 50%;
    background-color: #084b81;
    padding: 10px;

}
#about .container2 p{
    font-size: 17px;
    margin-top: 15px;

}
#about .container1 .row ul li{
    padding-bottom: 10px;
}
#about .container1 .row ul li img{
    padding-left: 30px;
}
#about h3{
    font-size: 25px;
    margin-left: 15px;
    color: #084b81;
}
#about p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: justify;
}
#about ul li{
    font-size: 17px;
    text-align: justify;
}
#about .container1 .row{
    color: #fff2f2;
}


/*================Gallery===============*/

.gallery-container .card {
    width: 300px;
    height: 300px;
    perspective: 1000px;
    box-shadow: 1px 8px 16px  black;
    }

    .gallery-container .card-inner {
    width: 100%;
    height: 100%;
    position: relative;
    transform-style: preserve-3d;
    transition: transform 0.999s;
    }

    .gallery-container .card:hover .card-inner {
    transform: rotateY(180deg);
    }

    .gallery-container .card-front,
    .gallery-container .card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    }

    .gallery-container .card-front {
    background-color: #6A2C70;
    color: #fff;
    display: flex;
    align-items: center;
    border: 2px solid white;
    border-radius: 10px;
    justify-content: center;
    font-size: 24px;
    transform: rotateY(0deg);
    }

    .gallery-container .card-back {
    color: black;
    border: 10px solid white;
    border-radius: 10px;
    transform: rotateY(180deg);
 
    }
    .gallery-container .Gallery-img .card p{
        padding: 10px;
        font-size: 14px;
        text-align: justify;
    }
    .gallery-container .Gallery-img .card span{
        color:#000 !important;
        font-size: 20px;

    }


    
/*================bio===============*/
        #bio .row1,.row2,.row3{
            margin: 30px 0px;
            height: auto;
            border-radius: 20px;
            padding: 25px;
        

        }
        .row2,.row3{
            text-align: justify;
            border-radius: 50px;
        }
        .img-row1,.img-row2{
            align-items: center;
            text-align: center;
        }
        .img-row1 img,.img-row2 img{
            margin-bottom: 10px;
            width: 280px;
            height: 200px;
            display: flex;
            width: 100%;
            justify-content: center;
          
        }

        #bio .bio_content{
            background-color: #084b81;
            margin: 5px;
            padding: 30px;
            color: white;
            border-radius: 30px;
        }
        #bio .bio_content ul li{
            list-style: none;
            padding-bottom: 15px;
            padding-right: 0;

        }
        #bio .bio_content h6{
            font-size: 22px;
            text-align: justify;
        }
        #bio .bio_content p{
            font-size: 17px;
            text-align: justify;
        }
        #bio .bio_content ul li{
            padding-bottom: 10px;
            font-size: 15px;
            text-align: justify;
            margin-left: -30px;

        }
        #bio .bio_content ul li img{
            margin-left: 30px;
          
        }
      



    
/*================Service===============*/

#service_section .row{
    margin: 40px 0px;
    
}

#service_section .row .service_img img{
    width: 400px;
    height: 250px;
    box-shadow: 1px 1px 20px -2px black;
    display: flex;
    width: 100%;
    justify-content: center;
 }
#service_section .service_content{
    background-color: #084b81;
    margin: 10px 0px;
    padding: 30px 15px;
    color: white;
    border-radius: 20px;
}
#service_section .service_content h4{
    font-size: 22px;
    text-align: justify;
}
#service_section .service_content p{
    font-size: 17px;
    text-align: justify;
}
#service_section .service_content ul li{
    padding-bottom: 10px;
    font-size: 15px;
    text-align: justify;

}
#service_section .service_content ul li img{
    margin-left: 50px;
}




    
/*================turnkey===============*/

#turnkey_section .row{
    margin: 40px 0px;
}
/* #turnkey_section .row .turnkey_img{
   width: 40%;
} */
#turnkey_section .row .turnkey_img img{
    width: 400px;
    height: 250px;
    box-shadow: 1px 1px 20px -2px black;
    display: flex;
    width: 100%;
    justify-content: center;
 }
#turnkey_section .turnkey_content{
    background-color: #084b81;
    margin: 10px 0px;
    padding: 30px 15px;
    color: white;
    border-radius: 20px;

    
}
#turnkey_section .turnkey_content p{
    font-size: 22px;
    text-align: justify;
}
#turnkey_section .turnkey_content p{
    font-size: 17px;
    text-align: justify;
}
#turnkey_section .turnkey_content ul li{
    padding-bottom: 10px;
    font-size: 15px;
    text-align: justify;

}
#turnkey_section .turnkey_content ul li img{
    margin-left: 50px;
}
#turnkey_section .we_do{
    background-color: #084b81 ;
}


/*================Banner slide===============*/
